Subject: Trainer Candidate - Ayush Tiwari
From: Ayush Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 00:43:20 -0500

| | Tech Support Test

Name | Ayush Tiwari
E-mail | [email-masked]
Phone Number | (110044) 7838387826
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Badarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | I energizer | Quality Analyst | Still working | 46700
Previous Employer 1 | Concentrix | Customer support | 2017 |
Previous Employer 2 | Magus | Customer support | 2016 |

If Selected, how much time do you need to join? | Within 20 days

Please briefly describe your work experience specifically in Quality?

QoE is delight or annoyance of a customer's experiences with a service.
Monthly/quarterly/yearly Dashboard about quality/Feedback/ Sessions of process.
RCA/TNI/Refresher Sessions/OJT Training/Audits/One on One/Back to leave session/IP Audits/Product knowledge Test.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As per my experience as a quality, we need to deal with all the agents along with his team leaders. In many cases, agents are not ready to accept updates related to a process or product they are aware of or we already shared with them at that time. The leader does not accept the situation just because of his Attrition. At that time, I think we need to work or a process manager who can work on that part or manage the thing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Accroding to me, Good customer service representive will get the problem solved eventually. Great customer service representative will get it resolved immediately, doing everything they can to reform the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my quality skills and management experience make me a good candidate for the position. For example, my current job, I managed a Billing Qas team along with my KPI and I always qualify and receive incentives. Also, I am very passionate about my work and ensure time delivery of the tasks.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |